POST /v1/video/extend)。Grok-Video 等 extend 亦经此入口(按 model 区分);Omni 不使用此路径。Authorization: Bearer ********************{
"model": "grok-video",
"task_id": "task_abc123",
"prompt": "Continue the scene with the eagle landing"
}curl --location '/v1/video/extend' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "grok-video",
"task_id": "task_abc123",
"prompt": "Continue the scene with the eagle landing"
}'{
"id": "string",
"status": "pending",
"status_update_time": 0,
"enhanced_prompt": "string",
"video_url": "string",
"progress": 0
}